winstd::sanitizing_allocator< _Ty >::rebind< _Other > Struct Template Reference

Convert this type to sanitizing_allocator<_Other> More...

`#include <WinStd/Common.h>`

## Public Types

typedef sanitizing_allocator< _Other > | other
| Other type.

## Detailed Description

template<class _Ty>
template<class _Other>
struct winstd::sanitizing_allocator< _Ty >::rebind< _Other >

Convert this type to sanitizing_allocator<_Other>

The documentation for this struct was generated from the following file:

- include/WinStd/Common.h